.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-1 .u-image-1 {
  background-image: url("images/LorisDuff.jpg");
  min-height: 543px;
  background-position: 50% 50%;
  background-size: 120%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 20px auto;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 448px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 343px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/SussexStandingwithFrame.jpg");
  min-height: 543px;
  background-position: 50% 50%;
  background-size: 135%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
  padding: 16px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: 20px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 448px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 448px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/MonaAndDunSmokingInHollywood.jpg");
  min-height: 543px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 800px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 26px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 10px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 448px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 515px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 663px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/WomansEquineConnection.jpg");
  min-height: 543px;
  background-position: 54% 55.67%;
  background-size: auto 110%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 90px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 32px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 20px auto;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 448px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 448px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 343px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 515px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  margin: 20px 458px 0;
}

.u-section-5 .u-blog-1 {
  width: 1140px;
  margin-top: 20px;
  margin-bottom: 63px;
  min-height: 375px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 358px;
    margin-right: 358px;
  }

  .u-section-5 .u-blog-1 {
    width: 940px;
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 248px;
    margin-right: 248px;
  }

  .u-section-5 .u-blog-1 {
    width: 720px;
    min-height: 710px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 158px;
    margin-right: 158px;
  }

  .u-section-5 .u-blog-1 {
    width: 540px;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 58px;
    margin-right: 58px;
  }

  .u-section-5 .u-blog-1 {
    width: 340px;
  }
}